# Uses of Class
com.ocient.transport.JavaNetOcientWireV1Transport

Packages that use JavaNetOcientWireV1Transport
Package
Description
com.ocient.transport

## Uses of JavaNetOcientWireV1Transport in com.ocient.transport

Methods in com.ocient.transport that return types with arguments of type JavaNetOcientWireV1Transport
Modifier and Type
Method
Description
`CompletionStage<TransportResult<JavaNetOcientWireV1Transport>>`
JavaNetOcientWireV1Transport.Factory.`connect(String host, int port, XGConnection.Tls tls, int connectTimeout)`